name: "bomblet"
glyph: {char: "*", colour: lightred}
resists: {fire: 3}
flags: [flies, peripheral]
xp_mult: 3
will: invuln
holiness: [nonliving]
attacks:
hd: 10
hp_10x: 150
ac: 5
ev: 17
intelligence: brainless
speed: 10
size: tiny
shape: orb
